/*----------------------------------------------------------------------------*/
div#google_brand 
{
  position: absolute;
  margin: 0px;
  left: 0px;
  top: -3px;
  width: 200px;
  height: 20px;
}


div#google_brand .gBranding 
{
  position: relative;
  float: right;
  width: 100%;
  top: 19px;
}

div#google_brand .gBrandingText 
{
  float: right;
  color: black;
}

/*----------------------------------------------------------------------------*/
div#google_brand_ftr 
{
  position: absolute;
  background-color: #EEEFEC;
  margin: 0px;
  left: 0px;
  top: 18px;
  width: 120px;
  height: 17px;
  z-index: 3;
}

div#google_brand_ftr .gBranding 
{
  position: absolute;
  background-color: #EEEFEC;
  float: left;
  width: 100%;
  top: 2px;
}

div#google_brand_ftr .gBrandingText 
{
  position: absolute;
  background-color: #EEEFEC;
  float: left;
  color: #777E84;
  top: 0px;
}
